package eu.project.rapid.dtos;

import java.io.Serializable;

/**
 * Created by Talha on 4/10/2018.
 */

public class OffloadingTaskDTO implements Serializable {

    private Long id;
    private String ip;
    private double cost;
    private OffloadingTaskStatus status;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public double getCost() {
        return cost;
    }

    public void setCost(double cost) {
        this.cost = cost;
    }

    public OffloadingTaskStatus getStatus() {
        return status;
    }

    public void setStatus(OffloadingTaskStatus status) {
        this.status = status;
    }

}
